@import "../base/variable.scss";
@import "../base/mixins.scss";

.breadcame_section{
    height: 300px;
    background-color: $breadcame;
//  margin-bottom: 300px;
    .breadcame_area{
        padding-top: 162px;
       
        h2{
            color: $primary_color;
            font-size: 50px;
            font-weight: 600;
        }
    }
}





/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.breadcame_section{
        .breadcame_area{
            h2{
                font-size: 46px;
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	.breadcame_section{
        .breadcame_area{
            h2{
                font-size: 40px !important;
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
	.breadcame_section{
        height: 216px;
        .breadcame_area{
            padding-top: 117px;
            h2{
                font-size: 40px !important;
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	.breadcame_section{
        height: 210px;
        .breadcame_area{
            padding-top: 120px;
            h2{
                font-size: 32px  !important;
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
	.breadcame_section{
        height: 210px;
        .breadcame_area{
            padding-top: 120px;
            h2{
                font-size: 32px !important;
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
}